<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>RWBY/Justice League (2021)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/RWBY-Justice-League-2021-4/digital-comic/927337</Web>
  <Summary>The girls reunite at Beacon Academy with their mysterious new friends. Greeted by Professor Ozpin, Team RWBY learns the horrible truth: hunters all over Remnant are disappearing without a trace and the four girls are all that’s left!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927337], [ASINB08YLYPCXS]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
